Summary:	Command line tools to access EXIF extensions in JPEG files
Name:		exif
Version:	0.6.21
Release:	%mkrel 1
License:	GPLv2+ and LGPLv2+
Group:		Graphics
URL:		http://sourceforge.net/projects/libexif
Source:		http://downloads.sourceforge.net/project/libexif/%{name}/%{version}/%{name}-%{version}.tar.bz2
Requires:	popt
BuildRequires:	libexif-devel
BuildRequires:	popt-devel

%description
Most digital cameras produce EXIF files, which are JPEG files with
extra tags that contain information about the image. The EXIF library
allows you to parse an EXIF file and read the data from those tags.

This package contains a command line frontend for the EXIF library.

%prep

%setup -q

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}

%makeinstall
%find_lang %{name}

%clean
rm -fr %{buildroot}

%files -f %{name}.lang
%doc ABOUT-NLS AUTHORS ChangeLog README
%{_bindir}/*
%{_mandir}/man*/*





%changelog

* Fri Jul 13 2012 luigiwalser <luigiwalser> 0.6.21-1.mga2
+ Revision: 270506
- 0.6.21 (fixes several security issues)
- remove upstreamed patch

  + sander85 <sander85>
    - new version 0.6.20
    - clean spec
    - imported package exif


* Thu Dec 02 2010 Oden Eriksson <oeriksson@mandriva.com> 0.6.19-2mdv2011.0
+ Revision: 605110
- rebuild

* Fri Nov 20 2009 Frederik Himpe <fhimpe@mandriva.org> 0.6.19-1mdv2010.1
+ Revision: 467651
- Update to new version 0.6.19
- Rediff wformat patch

* Wed Aug 12 2009 Christophe Fergeau <cfergeau@mandriva.com> 0.6.17-2mdv2010.0
+ Revision: 415374
- fix -Wformat=error warnings

* Wed Nov 19 2008 Frederik Himpe <fhimpe@mandriva.org> 0.6.17-1mdv2009.1
+ Revision: 304468
- New version 0.6.17
- Fix license

* Tue Jun 17 2008 Thierry Vignaud <tv@mandriva.org> 0.6.15-3mdv2009.0
+ Revision: 220733
- rebuild

* Sat Jan 12 2008 Thierry Vignaud <tv@mandriva.org> 0.6.15-2mdv2008.1
+ Revision: 149706
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Thu Jun 21 2007 Marcelo Ricardo Leitner <mrl@mandriva.com> 0.6.15-1mdv2008.0
+ Revision: 42326
- New upstream: 0.6.15


* Thu Oct 12 2006 Oden Eriksson <oeriksson@mandriva.com>
+ 2006-10-11 11:51:13 (63427)
- rebuild

* Thu Oct 12 2006 Oden Eriksson <oeriksson@mandriva.com>
+ 2006-10-11 11:48:45 (63426)
Import exif

* Mon May 15 2006 Stefan van der Eijk <stefan@eijk.nu> 0.6.9-3mdk
- rebuild for sparc

* Sat Dec 31 2005 Mandriva Linux Team <http://www.mandrivaexpert.com/> 0.6.9-2mdk
- Rebuild

* Sat Nov 27 2004 Till Kamppeter <till@mandrakesoft.com> 0.6.9-1mdk
- Updated to version 0.6.9.

